[SECTION_DIR_PATH_SYSTEM]
	TEMPLATE_ACCOUNT_DUPLICATE_COM_PATH=tmp_account_duplicate_com.php
	TEMPLATE_ACCOUNT_DUPLICATE_PATH=tmp_account_duplicate.php
	TEMPLATE_ACCOUNT_EDIT_COMPLETE_PATH=tmp_account_edit_complete.php
	TEMPLATE_ACCOUNT_EDIT_CONFIRM_PATH=tmp_account_edit_confirm.php
	TEMPLATE_ACCOUNT_EDIT_INPUT_PATH=tmp_account_edit_input.php
	TEMPLATE_ACCOUNT_EDIT_INPUT_PAYMENT_ACCESS_PATH=tmp_account_edit_input_payment_access.php
	TEMPLATE_ACCOUNT_EDIT_PAGING_PATH=tmp_account_edit_paging.php
	TEMPLATE_ACCOUNT_EDIT_PATH=tmp_account_edit.php
	TEMPLATE_ACCOUNT_IMPORT_COMPLETE_PATH=tmp_account_import_complete.php
	TEMPLATE_ACCOUNT_IMPORT_CONFIRM_PATH=tmp_account_import_confirm.php
	TEMPLATE_ACCOUNT_IMPORT_PATH=tmp_account_import_input.php
	TEMPLATE_ACCOUNT_LIST_PATH=tmp_account_list.php
	TEMPLATE_ACCOUNT_TRANSACTIONS=tmp_account_transactions.php
	TEMPLATE_ADMIN_LOG_LIST_PATH=tmp_admin_log_list.php
	TEMPLATE_ADMIN_USER_DETAILS_PATH=tmp_admin_user_details.php
	TEMPLATE_ADMIN_USER_EDIT_INPUT_PATH=tmp_admin_user_edit_input.php
	TEMPLATE_ADMIN_USER_IMPORT_CONFIRM_PATH=tmp_admin_user_import_confirm.php
	TEMPLATE_ADMIN_USER_IMPORT_FAIL_PATH=tmp_admin_user_import_fail.php
	TEMPLATE_ADMIN_USER_IMPORT_INPUT_PATH=tmp_admin_user_import_input.php
	TEMPLATE_ADMIN_USER_INPUT_PATH=tmp_admin_user_input.php
	TEMPLATE_ADMIN_USER_LIST_PATH=tmp_admin_user_list.php
	TEMPLATE_ADVERTISEMENTS_MANAGER_DETAIL_PATH=tmp_advertisements_manager_detail.php
	TEMPLATE_ADVERTISEMENTS_MANAGER_PATH=tmp_advertisements_manager.php
	TEMPLATE_ADVERTISEMENTS_MANAGER_UPLOAD_PATH=tmp_advertisements_manager_upload.php
	TEMPLATE_ADVERTISEMENTS_PATH=tmp_advertisements.php
	TEMPLATE_AGENT_ACTION_PATH=tmp_agent_account.php
	TEMPLATE_AGENT_COMPLETE_PATH=tmp_agent_complete.php
	TEMPLATE_AGENT_CONFIRM_PATH=tmp_agent_confirm.php
	TEMPLATE_AGENT_DETAIL_PATH=tmp_agent_detail.php
	TEMPLATE_AGENT_EDIT_PATH=tmp_agent_edit.php
	TEMPLATE_AGENT_INPUT_PATH=tmp_agent_input.php
	TEMPLATE_AGENT_LIST_PATH=tmp_agent_list.php
	TEMPLATE_AGENT_REWARD_DETAIL_PATH=tmp_agent_reward_detail.php
	TEMPLATE_API_SIGNATURE_ACCOUNT_PATH=tmp_api_signature_account.php
	TEMPLATE_API_SIGNATURE_CONFIRM_PATH=tmp_api_signature_confirm.php
	TEMPLATE_API_SIGNATURE_EDIT_PATH=tmp_api_signature_edit.php
	TEMPLATE_API_SIGNATURE_INPUT_PATH=tmp_api_signature_input.php
	TEMPLATE_API_SIGNATURE_LIST_PATH=tmp_api_signature_list.php
	TEMPLATE_CARD_APPLY_CREATE_COMPLETE_PATH=tmp_card_apply_create_complete.php
	TEMPLATE_CARD_APPLY_CREATE_CONFIRM_PATH=tmp_card_apply_create_confirm.php
	TEMPLATE_CARD_APPLY_CREATE_INPUT_PATH=tmp_card_apply_create_input.php
	TEMPLATE_CARD_APPLY_CREATE_PATH=tmp_card_apply_create.php
	TEMPLATE_CARD_APPLY_DETAIL_PATH=tmp_card_apply_detail.php
	TEMPLATE_CARD_APPLY_LIST_PATH=tmp_card_apply_list.php
	TEMPLATE_CATEGORY_DETAIL_PATH=tmp_category_detail.php
	TEMPLATE_CATEGORY_EDIT_PATH=tmp_category_edit.php
	TEMPLATE_CATEGORY_INPUT_PATH=tmp_category_input.php
	TEMPLATE_CATEGORY_LIST_PATH=tmp_category_list.php
	TEMPLATE_DELETED_TRANSACTION_LIST_PATH=tmp_deleted_transaction_list.php
	TEMPLATE_DEPOSIT_DETAIL_PATH=tmp_deposit_detail.php
	TEMPLATE_DEPOSIT_EDIT_PATH=tmp_deposit_edit.php
	TEMPLATE_DEPOSIT_IMPORT_COMPLETE_PATH=tmp_deposit_import_complete.php
	TEMPLATE_DEPOSIT_IMPORT_CONFIRM_PATH=tmp_deposit_import_confirm.php
	TEMPLATE_DEPOSIT_IMPORT_INPUT_PATH=tmp_deposit_import_input.php
	TEMPLATE_DEPOSIT_LIST_PATH=tmp_deposit_list.php
	TEMPLATE_DEPT_DETAIL_PATH=tmp_dept_detail.php
	TEMPLATE_DEPT_EDIT_PATH=tmp_dept_edit.php
	TEMPLATE_DEPT_INPUT_PATH=tmp_dept_input.php
	TEMPLATE_DEPT_LIST_PATH=tmp_dept_list.php
	TEMPLATE_DEVELOPER_CHANGE_PASSCODE_PATH=tmp_developer_change_passcode.php
	TEMPLATE_DEVELOPER_EDIT_CRED_PATH=tmp_developer_edit_cred.php
	TEMPLATE_DEVELOPER_NEW_CRED_CONFIRM_PATH=tmp_developer_new_cred_confirm.php
	TEMPLATE_DEVELOPER_NEW_CRED_PATH=tmp_developer_new_cred.php
	TEMPLATE_DEVELOPER_PATH=tmp_developer.php
	TEMPLATE_EXCHANGE_RATE_PATH=tmp_exchange_rate.php
	TEMPLATE_FUNCTION_DETAIL_PATH=tmp_function_detail.php
	TEMPLATE_FUNCTION_EDIT_PATH=tmp_function_edit.php
	TEMPLATE_FUNCTION_INPUT_PATH=tmp_function_input.php
	TEMPLATE_FUNCTION_LIST_PATH=tmp_function_list.php
	TEMPLATE_KYC_ADMIN_DETAIL_PATH=tmp_kyc_admin_detail.php
	TEMPLATE_KYC_ADMIN_LIST_PATH=tmp_kyc_admin_list.php
	TEMPLATE_KYC_COMPLETE_PATH=tmp_kyc_complete.php
	TEMPLATE_KYC_CONFIRM_PATH=tmp_kyc_confirm.php
	TEMPLATE_KYC_DETAIL_PATH=tmp_kyc_detail.php
	TEMPLATE_KYC_EDIT_PATH=tmp_kyc_edit.php
	TEMPLATE_KYC_INPUT_PATH=tmp_kyc_input.php
	TEMPLATE_KYC_LIST_PATH=tmp_kyc_list.php
	TEMPLATE_LOGIN_PATH=tmp_login.php
	TEMPLATE_MAINTENANCE_MODE_SYSTEM_PATH=tmp_maintenance_mode_system.php
	TEMPLATE_MENU_PATH=tmp_menu.php
	TEMPLATE_MST_EXCHANGE_FEE_DETAIL_PATH=tmp_mst_exchange_fee_detail.php
	TEMPLATE_MST_EXCHANGE_FEE_INPUT_PATH=tmp_mst_exchange_fee_input.php
	TEMPLATE_MST_EXCHANGE_FEE_PATH=tmp_mst_exchange_fee.php
	TEMPLATE_MST_FEE_CREATE_PATH=tmp_mst_fee_create.php
	TEMPLATE_MST_FEE_PATH=tmp_mst_fee.php
	TEMPLATE_NEWS_INPUT_PATH=tmp_news_input.php
	TEMPLATE_NEWS_LIST_PATH=tmp_news_list.php
	TEMPLATE_NEWS_PREVIEW_PATH=tmp_news_preview.php
	TEMPLATE_REQUEST_DETAIL_PATH=tmp_request_detail.php
	TEMPLATE_REQUEST_LIST_PATH=tmp_request_list.php
	TEMPLATE_RISK_ACCOUNT_LIST_PATH=tmp_risk_account_list.php
	TEMPLATE_SETTING_KYC_UPLOAD=tmp_setting_kyc_upload.php
	TEMPLATE_SETTING_KYC_UPLOAD_STEP2=tmp_setting_kyc_upload_step2.php
	TEMPLATE_TOTAL_DETAIL_DATE_PATH=tmp_total_detail_date.php
	TEMPLATE_TOTAL_LIST_PATH=tmp_total_list.php
	TEMPLATE_TRANSACTION_LIST_PATH=tmp_transaction_list.php
	TEMPLATE_TRANSACTION_LOGS_PATH=tmp_transaction_logs_list.php
	TEMPLATE_TRANSFER_ACTION_PATH=tmp_transfer_account.php
	TEMPLATE_TRANSFER_BATCH_LIST_PATH=tmp_transfer_batch_list.php
	TEMPLATE_TRANSFER_COMPLETE_PATH=tmp_transfer_complete.php
	TEMPLATE_TRANSFER_CONFIRM_PATH=tmp_transfer_confirm.php
	TEMPLATE_TRANSFER_DETAIL_PATH=tmp_transfer_detail.php
	TEMPLATE_TRANSFER_EDIT_PATH=tmp_transfer_edit.php
	TEMPLATE_TRANSFER_IMPORT_COMPLETE_PATH=tmp_transfer_import_complete.php
	TEMPLATE_TRANSFER_IMPORT_CONFIRM_PATH=tmp_transfer_import_confirm.php
	TEMPLATE_TRANSFER_IMPORT_INPUT_PATH=tmp_transfer_import_input.php
	TEMPLATE_TRANSFER_INPUT_PATH=tmp_transfer_input.php
	TEMPLATE_TRANSFER_LIST_PATH=tmp_transfer_list.php
	TEMPLATE_WITHDRAW_ACTION_PATH=tmp_withdraw_account.php
	TEMPLATE_WITHDRAW_COMPLETE_PATH=tmp_withdraw_complete.php
	TEMPLATE_WITHDRAW_CONFIRM_PATH=tmp_withdraw_confirm.php
	TEMPLATE_WITHDRAW_DETAIL_PATH=tmp_withdraw_detail.php
	TEMPLATE_WITHDRAW_EDIT_PATH=tmp_withdraw_edit.php
	TEMPLATE_WITHDRAW_FLAT3_PREVIEW_PATH=tmp_withdraw_flat3_preview.php
	TEMPLATE_WITHDRAW_INPUT_PATH=tmp_withdraw_input.php
	TEMPLATE_WITHDRAW_LIST_PATH=tmp_withdraw_list.php

[SECTION_DIR_PATH_SITE]
	TEMPLATE_2FA_DISABLE_EXCHANGE=tmp_exchange_2fa_disable.php
	TEMPLATE_2FA_DISABLE_MAIL=tmp_setting_mail_2fa.php
	TEMPLATE_2FA_DISABLE_PASSWORD=tmp_setting_pw_2fa_disable.php
	TEMPLATE_2FA_DISABLE_RECEIVED=tmp_request_2fa_disable.php
	TEMPLATE_2FA_DISABLE_TRANSFER=tmp_transfer_2fa_disable.php
	TEMPLATE_CARD_APPLY_ALREADY_PATH=tmp_card_apply_already.php
	TEMPLATE_CARD_APPLY_STEP_1_PATH=tmp_card_apply_step_1.php
	TEMPLATE_CARD_APPLY_STEP_2_PATH=tmp_card_apply_step_2.php
	TEMPLATE_CARD_APPLY_STEP_3_PATH=tmp_card_apply_step_3.php
	TEMPLATE_CARD_APPLY_STEP_4_PATH=tmp_card_apply_step_4.php
	TEMPLATE_CARD_BALANCE_PATH=tmp_card_balance.php
	TEMPLATE_CARD_FAIL_PATH=tmp_card_fail.php
	TEMPLATE_CARD_LOAD_COMPLETE_PATH=tmp_card_load_complete.php
	TEMPLATE_CARD_LOAD_CONFIRM_PATH=tmp_card_load_confirm.php
	TEMPLATE_CARD_LOAD_INPUT_PATH=tmp_card_load_input.php
	TEMPLATE_CARD_PIN_CONFIRM_PATH=tmp_card_pin_confirm.php
	TEMPLATE_CARD_PIN_ERROR_PATH=tmp_card_pin_error.php
	TEMPLATE_CARD_PIN_INPUT_PATH=tmp_card_pin_input.php
	TEMPLATE_CARD_PIN_SEND_COMPLETE_PATH=tmp_card_pin_send_complete.php
	TEMPLATE_CARD_PIN_SEND_FAIL_PATH=tmp_card_pin_send_fail.php
	TEMPLATE_CARD_PIN_SEND_PATH=tmp_card_pin_send.php
	TEMPLATE_CARD_STATEMENT_PATH=tmp_card_statement.php
	TEMPLATE_CHANGE_PASSWORD_STEP3_FAIL_PATH=tmp_change_password_step3_fail.php
	TEMPLATE_CHANGE_PASSWORD_STEP3_PATH=tmp_change_password_step3.php
	TEMPLATE_CHANGE_PASSWORD_STEP4_PATH=tmp_change_password_step4.php
	TEMPLATE_CREATE_ACCOUNT_COMFIRM_PATH=tmp_create_account_confirm.php
	TEMPLATE_CREATE_ACCOUNT_COMPLETE_PATH=tmp_create_account_complete.php
	TEMPLATE_CREATE_ACCOUNT_INPUT_PATH=tmp_create_account_input.php
	TEMPLATE_DEPOSIT_BIT_COMPLETE_PATH=tmp_deposit_bit_complete.php
	TEMPLATE_DEPOSIT_BIT_INPUT_PATH=tmp_deposit_bit_input.php
	TEMPLATE_DEPOSIT_BIT_NOTICE_KYC_PATH=tmp_deposit_bit_notice_kyc.php
	TEMPLATE_DEPOSIT_BIT_SUCCESS_PATH=tmp_deposit_bit_success.php
	TEMPLATE_DEPOSIT_CASHFLOW_CONFIRM_PATH=tmp_deposit_cashflow_confirm.php
	TEMPLATE_DEPOSIT_CASHFLOW_FAILURE_PATH=tmp_deposit_cashflow_failue.php
	TEMPLATE_DEPOSIT_CASHFLOW_INPUT_PATH=tmp_deposit_cashflow_input.php
	TEMPLATE_DEPOSIT_CASHFLOW_MAINTENANCE_PATH=tmp_deposit_cashflow_maintenance.php
	TEMPLATE_DEPOSIT_CASHFLOW_SEND_PATH=tmp_deposit_cashflow_send.php
	TEMPLATE_DEPOSIT_CASHFLOW_SUCCESS_PATH=tmp_deposit_cashflow_success.php
	TEMPLATE_DEPOSIT_CLEARSETTLE_CONFIRM_PATH=tmp_deposit_clearsettle_confirm.php
	TEMPLATE_DEPOSIT_CLEARSETTLE_FAIL_PATH=tmp_deposit_clearsettle_failure.php
	TEMPLATE_DEPOSIT_CLEARSETTLE_INPUT_PATH=tmp_deposit_clearsettle_input.php
	TEMPLATE_DEPOSIT_CLEARSETTLE_NOTICE_KYC_PATH=tmp_deposit_clearsettle_notice_kyc.php
	TEMPLATE_DEPOSIT_CLEARSETTLE_SUCCESS_PATH=tmp_deposit_clearsettle_success.php
	TEMPLATE_DEPOSIT_COMPLETE_GPS_PATH=tmp_deposit_complete_gps.php
	TEMPLATE_DEPOSIT_COMPLETE_PATH=tmp_deposit_complete.php
	TEMPLATE_DEPOSIT_CONFIRM_PATH=tmp_deposit_confirm.php
	TEMPLATE_DEPOSIT_CPS_CONFIRM_PATH=tmp_deposit_cps_confirm.php
	TEMPLATE_DEPOSIT_CPS_INPUT_PATH=tmp_deposit_cps_input.php
	TEMPLATE_DEPOSIT_CPS_NOTICE_KYC_PATH=tmp_deposit_cps_notice_kyc.php
	TEMPLATE_DEPOSIT_CPS_SEND_PATH=tmp_deposit_cps_send.php
	TEMPLATE_DEPOSIT_CREDIT_APN_COMPLETE_PATH=tmp_deposit_credit_apn_complete.php
	TEMPLATE_DEPOSIT_CREDIT_APN_CONFIRM_PATH=tmp_deposit_credit_apn_confirm.php
	TEMPLATE_DEPOSIT_CREDIT_APN_FAIL_PATH=tmp_deposit_credit_apn_fail.php
	TEMPLATE_DEPOSIT_CREDIT_APN_INPUT_PATH=tmp_deposit_credit_apn_input.php
	TEMPLATE_DEPOSIT_CREDIT_APN_SEND_PATH=tmp_deposit_credit_apn_send.php
	TEMPLATE_DEPOSIT_CREDIT_APN_SUCCESS_PATH=tmp_deposit_credit_apn_success.php
	TEMPLATE_DEPOSIT_CUP_CONFIRM_PATH=tmp_deposit_cup_confirm.php
	TEMPLATE_DEPOSIT_CUP_INPUT_PATH=tmp_deposit_cup_input.php
	TEMPLATE_DEPOSIT_CUP_MAINTENANCE_PATH=tmp_deposit_cup_maintenance.php
	TEMPLATE_DEPOSIT_CUP_NOTICE_KYC_PATH=tmp_deposit_cup_notice_kyc.php
	TEMPLATE_DEPOSIT_CUP_PAYMENTFAILURE_PATH=tmp_deposit_cup_failure.php
	TEMPLATE_DEPOSIT_CUP_PAYMENTSUCCESS_PATH=tmp_deposit_cup_success.php
	TEMPLATE_DEPOSIT_FLAT3_INPUT_PATH=tmp_deposit_flat3_input.php
	TEMPLATE_DEPOSIT_FLAT3_NOT_UNLIMITED_PATH=tmp_deposit_flat3_notunlimited.php
	TEMPLATE_DEPOSIT_FLAT3_PRINT_PATH=tmp_deposit_flat3_print.php
	TEMPLATE_DEPOSIT_FLAT3_SEND_PATH=tmp_deposit_flat3_send.php
	TEMPLATE_DEPOSIT_FLAT3_SUCCESS_PATH=tmp_deposit_flat3_success.php
	TEMPLATE_DEPOSIT_H2P_CONFIRM_PATH=tmp_deposit_h2p_confirm.php
	TEMPLATE_DEPOSIT_H2P_FAIL_PATH=tmp_deposit_h2p_fail.php
	TEMPLATE_DEPOSIT_H2P_INPUT_PATH=tmp_deposit_h2p_input.php
	TEMPLATE_DEPOSIT_H2P_NOTICE_KYC_PATH=tmp_deposit_h2p_notice_kyc.php
	TEMPLATE_DEPOSIT_H2P_PENDING_PATH=tmp_deposit_h2p_pending.php
	TEMPLATE_DEPOSIT_H2P_SEND_PATH=tmp_deposit_h2p_send.php
	TEMPLATE_DEPOSIT_H2P_STATUS_PATH=tmp_deposit_h2p_status.php
	TEMPLATE_DEPOSIT_IBT_CORP_PATH=tmp_deposit_ibt_corp.php
	TEMPLATE_DEPOSIT_IBT_INPUT_PATH=tmp_deposit_ibt_input.php
	TEMPLATE_DEPOSIT_IBT_NOTICE_KYC_PATH=tmp_deposit_ibt_notice_kyc.php
	TEMPLATE_DEPOSIT_INPUT_PATH=tmp_deposit_input.php
	TEMPLATE_DEPOSIT_JPV_INPUT_PATH=tmp_deposit_jpv_input.php
	TEMPLATE_DEPOSIT_JPV_KYC_PATH=tmp_deposit_jpv_kyc.php
	TEMPLATE_DEPOSIT_JPV_NOT_UNLIMITED_PATH=tmp_deposit_jpv_notunlimited.php
	TEMPLATE_DEPOSIT_JPV_PRINT_PATH=tmp_deposit_jpv_print.php
	TEMPLATE_DEPOSIT_JPV_SEND_PATH=tmp_deposit_flat3_send.php
	TEMPLATE_DEPOSIT_JPV_SUCCESS_PATH=tmp_deposit_jpv_success.php
	TEMPLATE_DEPOSIT_JRF_COMPLETE_PATH=tmp_deposit_complete_jrf.php
	TEMPLATE_DEPOSIT_LBTC_CONFIRM_PATH=tmp_deposit_lbtc_confirm.php
	TEMPLATE_DEPOSIT_LBTC_FAIL_PATH=tmp_deposit_lbtc_failure.php
	TEMPLATE_DEPOSIT_LBTC_INPUT_PATH=tmp_deposit_lbtc_input.php
	TEMPLATE_DEPOSIT_LBTC_NOTICE_KYC_PATH=tmp_deposit_lbtc_notice_kyc.php
	TEMPLATE_DEPOSIT_LBTC_SUCCESS_PATH=tmp_deposit_lbtc_success.php
	TEMPLATE_DEPOSIT_LBTF3_INPUT_PATH=tmp_deposit_lbtf3_input.php
	TEMPLATE_DEPOSIT_LBTF3_KYC_PATH=tmp_deposit_lbtf3_kyc.php
	TEMPLATE_DEPOSIT_LBTF3_NOT_UNLIMITED_PATH=tmp_deposit_lbtf3_notunlimited.php
	TEMPLATE_DEPOSIT_LBTF3_PRINT_PATH=tmp_deposit_lbtf3_print.php
	TEMPLATE_DEPOSIT_LBTF3_SEND_PATH=tmp_deposit_flat3_send.php
	TEMPLATE_DEPOSIT_LBTF3_SUCCESS_PATH=tmp_deposit_lbtf3_success.php
	TEMPLATE_DEPOSIT_LBTJ_INPUT_PATH=tmp_deposit_lbtj_input.php
	TEMPLATE_DEPOSIT_LBTJ_NOTICE_KYC_PATH=tmp_deposit_lbtj_notice_kyc.php
	TEMPLATE_DEPOSIT_LBTJ_UPLOAD_COMPLETE_PATH=tmp_deposit_lbtj_upload_complete.php
	TEMPLATE_DEPOSIT_NOTICE_KYC_PATH=tmp_deposit_notice_kyc.php
	TEMPLATE_DEPOSIT_PENDING_GPS_PATH=tmp_deposit_pending_gps.php
	TEMPLATE_DEPOSIT_PRINT_PATH=tmp_deposit_print.php
	TEMPLATE_DEPOSIT_SEND_PATH=tmp_deposit_send.php
	TEMPLATE_DEPOSIT_SEPA_INPUT_PATH=tmp_deposit_sepa_input.php
	TEMPLATE_DEPOSIT_ZANETA_CONFIRM_PATH=tmp_deposit_zanetapay_confirm.php
	TEMPLATE_DEPOSIT_ZANETA_FAILURE_PATH=tmp_deposit_zanetapay_failure.php
	TEMPLATE_DEPOSIT_ZANETA_INPUT_PATH=tmp_deposit_zanetapay_input.php
	TEMPLATE_DEPOSIT_ZANETA_NOTICE_KYC_PATH=tmp_deposit_zanetapay_notice_kyc.php
	TEMPLATE_DEPOSIT_ZANETA_SEND_PATH=tmp_deposit_zanetapay_send.php
	TEMPLATE_DEPOSIT_ZANETA_SUCCESS_PATH=tmp_deposit_zanetapay_success.php
	TEMPLATE_EXCHANGE_COMPLETE_PATH=tmp_exchange_complete.php
	TEMPLATE_EXCHANGE_CONFIRM_PATH=tmp_exchange_confirm.php
	TEMPLATE_EXCHANGE_INPUT_PATH=tmp_exchange_input.php
	TEMPLATE_FORGOT_STEP1_PATH=tmp_forgot_step1.php
	TEMPLATE_FORGOT_STEP2_PATH=tmp_forgot_step2.php
	TEMPLATE_FORGOT_STEP3_FAIL_PATH=tmp_forgot_step3_fail.php
	TEMPLATE_FORGOT_STEP3_PATH=tmp_forgot_step3.php
	TEMPLATE_FORGOT_STEP4_PATH=tmp_forgot_step4.php
	TEMPLATE_HISTORY_PATH=tmp_history.php
	TEMPLATE_INDEX_PATH=tmp_index.php
	TEMPLATE_INQUIRY_COMPLETE_PATH=tmp_inquiry_complete.php
	TEMPLATE_INQUIRY_CONFIRM_PATH=tmp_inquiry_confirm.php
	TEMPLATE_INQUIRY_INPUT_PATH=tmp_inquiry_input.php
	TEMPLATE_LOGIN_DONT_VERI_PATH=tmp_login_dont_veri.php
	TEMPLATE_LOGIN_PATH=tmp_login.php
	TEMPLATE_LOGIN_RE_SEND_PATH=tmp_login_re_send.php
	TEMPLATE_MAINTENANCE_MODE_SITE_PATH=tmp_maintenance_mode_site.php
	TEMPLATE_MENU_PATH=tmp_menu.php
	TEMPLATE_NEWS_BACKNUMBER_PATH=tmp_news_backnumber.php
	TEMPLATE_NEWS_PATH=tmp_news.php
	TEMPLATE_REGISTER_FAIL_PATH=tmp_register_fail.php
	TEMPLATE_REGISTER_STEP_1_PATH=tmp_register_step1.php
	TEMPLATE_REGISTER_STEP_2_CORPORATE_PATH=tmp_register_step2_corporate.php
	TEMPLATE_REGISTER_STEP_2_PATH=tmp_register_step2.php
	TEMPLATE_REGISTER_STEP_3_CORPORATE_PATH=tmp_register_step3_corporate.php
	TEMPLATE_REGISTER_STEP_3_PATH=tmp_register_step3.php
	TEMPLATE_REGISTER_STEP_4_PATH=tmp_register_step4.php
	TEMPLATE_REGISTER_STEP_5_FAIL_PATH=tmp_register_step5_fail.php
	TEMPLATE_REGISTER_STEP_5_PATH=tmp_register_step5.php
	TEMPLATE_REQUEST_ACTION_PATH=tmp_request_account.php
	TEMPLATE_REQUEST_APPLY_COMPLETE_PATH=tmp_request_apply_complete.php
	TEMPLATE_REQUEST_APPLY_PATH=tmp_request_apply.php
	TEMPLATE_REQUEST_COMPLETE_PATH=tmp_request_complete.php
	TEMPLATE_REQUEST_CONFIRM_PATH=tmp_request_confirm.php
	TEMPLATE_REQUEST_DETAIL_PATH=tmp_request_detail.php
	TEMPLATE_REQUEST_INPUT_PATH=tmp_request_input.php
	TEMPLATE_REQUEST_LIST_PATH=tmp_request_list.php
	TEMPLATE_REQUEST_REQUEST_APPLY_DETAIL_PATH=tmp_request_apply_detail.php
	TEMPLATE_SEND_ACTION_PATH=tmp_send_account.php
	TEMPLATE_SEND_COMPLETE_PATH=tmp_send_complete.php
	TEMPLATE_SEND_CONFIRM_PATH=tmp_send_confirm.php
	TEMPLATE_SEND_INPUT_PATH=tmp_send_input.php
	TEMPLATE_SETTING_COMFIRM_PROFILE_PATH=tmp_setting_confirm_profile.php
	TEMPLATE_SETTING_COMPLETE_PROFILE_PATH=tmp_setting_complete_profile.php
	TEMPLATE_SETTING_INPUT_KYC_PATH=tmp_setting_input_kyc.php
	TEMPLATE_SETTING_INPUT_PROFILE_IMG_PATH=tmp_setting_input_profile_img.php
	TEMPLATE_SETTING_INPUT_PROFILE_PATH=tmp_setting_input_profile.php
	TEMPLATE_SETTING_KYC_UPLOAD=tmp_setting_kyc_upload.php
	TEMPLATE_SETTING_KYC_UPLOAD_STEP1=tmp_setting_kyc_upload_step1.php
	TEMPLATE_SETTING_KYC_UPLOAD_STEP2=tmp_setting_kyc_upload_step2.php
	TEMPLATE_SETTING_MAIL_COMPLETE=tmp_setting_mail_complete.php
	TEMPLATE_SETTING_MAIL_INPUT=tmp_setting_mail_input.php
	TEMPLATE_SETTING_PROFILE_PATH=tmp_setting_profile.php
	TEMPLATE_SETTING_PW_COMPLETE=tmp_setting_pw_complete.php
	TEMPLATE_SETTING_PW_CONFIRM=tmp_setting_pw_confirm.php
	TEMPLATE_SETTING_PW_INPUT=tmp_setting_pw_input.php
	TEMPLATE_SETTING_SECURITY_SETTINGS=tmp_security_settings.php
	TEMPLATE_SETTLEMENT_API_PATH=tmp_settlement_api.php
	TEMPLATE_SETTLEMENT_COMPLETE_PATH=tmp_settlement_complete.php
	TEMPLATE_SETTLEMENT_CONFIRM_PATH=tmp_settlement_confirm.php
	TEMPLATE_SETTLEMENT_FAIL_PATH=tmp_settlement_fail.php
	TEMPLATE_SETTLEMENT_INPUT_PATH=tmp_settlement_input.php
	TEMPLATE_SETTLEMENT_LOGIN_PATH=tmp_settlement_login.php
	TEMPLATE_SETTLEMENT_REQUEST_EXPIRED_PATH=tmp_settlement_request_expired.php
	TEMPLATE_SUMMARY_PATH=tmp_summary.php
	TEMPLATE_TMP_PROCESS_INVALID_PATH=tmp_process_invalid.php
	TEMPLATE_TRANSFER_SETTINGS_PATH=tmp_transfer_settings.php
	TEMPLATE_TRANSFER_STEP1_PATH=tmp_transfer_step1.php
	TEMPLATE_TRANSFER_STEP2_COMPLETE_PATH=tmp_transfer_step2_complete.php
	TEMPLATE_TRANSFER_STEP2_CONFIRM_PATH=tmp_transfer_step2_confirm.php
	TEMPLATE_TRANSFER_STEP2_PATH=tmp_transfer_step2.php
	TEMPLATE_WITHDRAW_CARD_COMPLETE_PATH=tmp_withdraw_card_complete.php
	TEMPLATE_WITHDRAW_CARD_CONFIRM_PATH=tmp_withdraw_card_confirm.php
	TEMPLATE_WITHDRAW_CARD_INPUT_PATH=tmp_withdraw_card_input.php
	TEMPLATE_WITHDRAW_COMPLETE_PATH=tmp_withdraw_complete.php
	TEMPLATE_WITHDRAW_CONFIRM_PATH=tmp_withdraw_confirm.php
	TEMPLATE_WITHDRAW_FLAT3_COMPLETE_PATH=tmp_withdraw_flat3_complete.php
	TEMPLATE_WITHDRAW_FLAT3_CONFIRM_PATH=tmp_withdraw_flat3_confirm.php
	TEMPLATE_WITHDRAW_FLAT3_INPUT_PATH=tmp_withdraw_flat3_input.php
	TEMPLATE_WITHDRAW_FLAT3_LOCKED_PATH=tmp_withdraw_flat3_2FA_lock.php
	TEMPLATE_WITHDRAW_FLAT3_NOTICE_KYC=tmp_withdraw_flat3_notice_kyc.php
	TEMPLATE_WITHDRAW_H2P_COMPLETE_PATH=tmp_withdraw_h2p_complete.php
	TEMPLATE_WITHDRAW_H2P_CONFIRM_PATH=tmp_withdraw_h2p_confirm.php
	TEMPLATE_WITHDRAW_H2P_FAIL_PATH=tmp_withdraw_h2p_fail.php
	TEMPLATE_WITHDRAW_H2P_INPUT_PATH=tmp_withdraw_h2p_input.php
	TEMPLATE_WITHDRAW_H2P_LOCKED_PATH=tmp_withdraw_h2p_2FA_lock.php
	TEMPLATE_WITHDRAW_H2P_SUCCESS_PATH=tmp_withdraw_h2p_success.php
	TEMPLATE_WITHDRAW_INPUT_PATH=tmp_withdraw_input.php
	TEMPLATE_WITHDRAW_LOCALINPUT_CONFIRM=tmp_withdrawsd_localbank_confirm.php
	TEMPLATE_WITHDRAW_LOCALINPUT_INPUT_PATH=tmp_withdraw_localbank_input.php
	TEMPLATE_WITHDRAW_LOCALRETURN_FAILED=tmp_withdrawsd_localbank_faild.php
	TEMPLATE_WITHDRAW_LOCALRETURN_SUCCESS=tmp_withdrawsd_localbank_success.php
	TEMPLATE_WITHDRAW_LOCAL_LOCKED=tmp_withdrawsd_2FA_lock.php
	TEMPLATE_WITHDRAW_LOCKED=tmp_withdraw_2FA_lock.php
	TEMPLATE_WITHDRAW_NOTICE_KYC=tmp_withdraw_notice_kyc.php
	TEMPLATE_WITHDRAW_STEP1_PATH=tmp_withdrawal_step1.php


